﻿/* ==========================================================================
   Insert Your Custom Styles Below. All styles located in this file will
   override existing main.css stylesheets.
   ========================================================================== */ 

h1, h2, h3, h4, h5, h6, p {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

h3 {
    font-size: 26px;
    font-weight: 500;
    letter-spacing: 0px;
    line-height: 34px;
    color: #000000;
}
.red{
    color: #FF0000;
}
p {
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    color: #000000;
}
.maincontent {
    margin-top: 0px;
}
.maincontent h3:first-of-type{
    margin-top: 0px;
}
.content {
    margin-top: 60px;
}
.carousel-control {
    background: none repeat scroll 0 0;
    background-color: #3f5e79;
    border: 0px solid;
    border-radius: 0px;
    font-size: 22px;
    font-weight: bold;
    height: 40px;
    width: 5%;
    margin-top: 250px;
    text-shadow: 0 0px 0px rgba(0, 0, 0, 0.0);
    z-index: 10;
    opacity: 1;
}
.carousel .item {
  height: 340px;
  margin-top: 20px;  
}
.navbar-inverse {
    background-color: #3f5e79;
    border-color: transparent;
}
.quotes p{
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    color: #000000;
    font-style: italic;    
}
#bottom {
    background: #31363A;
    padding-top: 40px;
    padding-bottom: 0px;
}
#copyright{
    font-size: 12px;
    font-weight: 200;
    color: #FFFFFF;
    letter-spacing: 1px;
}
#my-store {
    padding-top: 80px;
    padding-bottom: 0px;
}
#my-cart {
    padding-top: 120px;
    padding-bottom: 0px;
}
.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
  background-color: transparent;
  color: #ff755a;
}
.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
  border-bottom-color: #ff755a;
  border-top-color: #ff755a;
}
.navbar-inverse .nav li.dropdown > a:hover .caret, .navbar-inverse .nav li.dropdown > a:focus .caret {
  border-bottom-color: #ff755a;
  border-top-color: #ff755a;
  transition: all 0.35s ease-in-out;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #ff755a;
    border-color: #ff755a;
    color: #ff755a;
    cursor: default;
    z-index: 2;
}
a {
  color: #ff755a;
}
a:hover {
  transition: all 0.35s ease-in-out;
  color: #ff755a;
  text-decoration: none;
}
#bottom p a {
  color: #ff755a;
}

#bottom p a:hover {
  color: #ff755a;
	text-decoration: none;
}
.navbar .nav > li > a:hover {
  color: #ff755a;
}
.dropdown-menu {
  letter-spacing: 1px;
}
.navbar .nav > li > a {
    color: #FFFFFF;
    float: none;
    padding: 35px 16px;
    text-decoration: none;
    text-shadow: none;
    letter-spacing: 1px;
}
#bottom p a {
    letter-spacing: 1px;
}